body{
    background-image: url(imgsupp/backgroundhome.jpg);
    background-attachment:fixed;
    background-repeat:no-repeat ;
    background-size:cover;
    
}

.login-button{
    width:65px ;
    height: 30px;
    border-radius: 20px ; 
    margin-left: 65%;
    background-color:hsl(0, 92%, 30%)  ;
    
}

footer {
    background-color: hwb(0 0% 100% / 0.952);
    color: hsl(0, 92%, 30%);
    text-align: center;
    
    padding: 3px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 1px 0px 10px 0px #bbb8b8;
}
p{
    font-weight: bold;
}
.links {
    color: #d9d9d9;
    text-decoration: none;
}
      
.login{
    
    background-color:hsl(0, 92%, 30%) ;
    
    text-decoration:none ;
    color: black ; 
}  

table{
    width: 100%;
    
        margin-top: 20px;
}
table img{
    width: 150px;
        height: 150px; 
        border-radius: 8px;
}
 

h1{
    text-align: left ;
        color:hsl(0, 92%, 30%);
}
 h2 {
        text-align: center ;
        color:hsl(0, 92%, 30%) ;
    
    }
    .Price{
        color:hsl(0, 92%, 30%) ;
        text-align: left ;
        font-weight: bold;

    }
  